Forum: Ruby-Gnome 2 [ANN] Ruby-GNOME2 0.90.7

Ee6ffca720cc428d70247dcd7377dd48?d=identicon&s=25 Kouhei Sutou (Guest)
on 2011-02-02 13:17
(Received via mailing list)
Hi,

The Ruby-GNOME2 project released Ruby-GNOME2 0.90.7:
  http://downloads.sourceforge.net/ruby-gnome2/ruby-...
  http://downloads.sourceforge.net/ruby-gnome2/ruby-...

=== Summary

A package fix release of 0.90.6.

=== Changes

==== Ruby/GLib2

  * Improvments
    * force remove "-Wl,--noundefined" linker option because
      Ruby-GNOME2 packages doesn't support the option.
      [Dobai-Pataky Blint, Kouhei Sutou]

==== Ruby/GTK2

  * Improvments
    * use "MS-Windows" GTK+ theme by default on Windows.
      [ashbb, Kouhei Sutou]

=== Thanks

  * ashbb
  * Dobai-Pataky Blint

Thanks,
--
kou
2aa32559134aa3d596fb749f8ffccde7?d=identicon&s=25 hendra kusuma (Guest)
on 2011-02-06 06:54
(Received via mailing list)
Can Anyone make Windows installer please?
I am doing my code in linux so it's easy to install ruby-gnome2
but some of my client use windows,
and installing ruby-gnome2 there is a pain in the neck
Please log in before posting. Registration is free and takes only a minute.
Existing account

NEW: Do you have a Google/GoogleMail, Yahoo or Facebook account? No registration required!
Log in with Google account | Log in with Yahoo account | Log in with Facebook account
No account? Register here.